//
//  iPodViewController.h
//  Week8_AudioVideo
//
//  Created by Jason Fieldman on 3/10/10.
//  Copyright 2010 __MyCompanyName__. All rights reserved.
//

#import <UIKit/UIKit.h>
#import <MediaPlayer/MediaPlayer.h>

@interface iPodViewController : UIViewController <MPMediaPickerControllerDelegate> {

	MPMusicPlayerController *musicController;
	
	UILabel          *titleLabel;
	UILabel          *artistLabel;
	UILabel          *albumLabel;
	
	UIButton         *prevButton;
	UIButton         *playButton;
	UIButton         *nextButton;
	UIButton         *listButton;
	
	UIProgressView   *progressView;
	UILabel          *curtimeLabel;
	UILabel          *totaltimeLabel;
	
	UIImageView      *trackartImage;
	
}

@end
